» Ubuntu » Paketit

Error

two or more packages specified (apparmor-docs hardy)